/* CSS Document */
#sb-info {overflow:visible;}
#sb-nav-previous {background: url(images/arrow-left.jpg) 0 0 no-repeat !important;position:absolute !important;left:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right.jpg) 0 0 no-repeat !important;position:absolute !important;right:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-close {display:none !important;}
#sb-overlay {background-image: url(images/close.png); background-repeat:no-repeat; background-position: right top; cursor:pointer;}

#lang_sel_list.lang_sel_list_vertical {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul {border-top:none;}
#lang_sel_list.lang_sel_list_vertical li {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul a, #lang_sel_list_list ul a:visited {background-color:transparent; border:none; padding:3px;}

.owl-carousel .owl-item {overflow:hidden;}
#owl-comments .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; left:-60px; top:0; width:34px; height:35px; font-size:0; text-indent:-2000px; }
#owl-comments .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:-60px; top:-0px; width:34px; height:35px; font-size:0; text-indent:-2000px;}
#owl-comments .owl-controls .owl-nav {display:none;}
#owl-comments .owl-controls .owl-dots {position:absolute; bottom:0;width:100px;left:50%;}
#owl-comments .owl-controls .owl-dots .owl-dot span {width:9px;height:9px; background:#FFF; display:block; margin:0 2px;float:left; border-radius:6px;}
#owl-comments .owl-controls .owl-dots .owl-dot span:hover, #owl-comments .owl-controls .owl-dots .active span {background:#FFEB51;width:9px;height:9px;}
#owl-comments .owl-controls { width:100%; position:absolute; top:25px; left:0px; margin-bottom:-20px; max-height:1px; }

#owl-slider .owl-nav {display:none;}
/*#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; left:0px; top:0; width:34px; height:35px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:0px; top:-0px; width:34px; height:35px; font-size:0; text-indent:-2000px;}*/
#owl-slider .owl-controls .owl-dots { }
#owl-slider .owl-controls { width:100%; position:absolute; bottom:5%; left:10%; margin-top:-20px; max-height:1px;}
#owl-slider .owl-controls .owl-dots {position:absolute; bottom:5%;width:100px;left:5%;}
#owl-slider .owl-controls .owl-dots .owl-dot span {width:9px;height:9px; background:#0055A5; display:block; margin:0 2px;float:left; border-radius:6px;}
#owl-slider .owl-controls .owl-dots .owl-dot span:hover, #owl-slider .owl-controls .owl-dots .active span {background:#FDA109;width:9px;height:9px;}